  <resources>
    <string name="35IHscBa">WRÓG</string>
    <string name="4gOGGbeQ">Własna Bitwa</string>
    <string name="BC7n6qxk">GRACZ</string>
    <string name="fXhblsky">MAPA</string>
    <string name="MVOWsP48">Wybierz maszynę do walki w zwarciu</string>
    <string name="mxbq3InD">{ARMY_SIZE} Men</string>
    <string name="SLZzfNPr">Wybierz maszynę dystansową</string>
  </resources>
